liborigin 2.0.0

Public Attributes | List of all members
Origin::SurfaceProperties::SurfaceColoration Struct Reference

`#include <OriginObj.h>`

## Public Attributes
bool | contour
bool | fill
Color | lineColor
double | lineWidth

## Member Data Documentation

## ◆ contour

bool Origin::SurfaceProperties::SurfaceColoration::contour

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ fill

bool Origin::SurfaceProperties::SurfaceColoration::fill

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ lineColor

Color Origin::SurfaceProperties::SurfaceColoration::lineColor

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ lineWidth

double Origin::SurfaceProperties::SurfaceColoration::lineWidth

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/OriginObj.h